RubyGems Navigation menu

qiwi-pay 0.2.1

Provides support for payment operations using QiwiPay WPF and API services

Versionen:

  1. 0.2.1 - July 24, 2019 (21,5 KB)
  2. 0.2.0 - July 17, 2019 (21,5 KB)
  3. 0.1.8 - October 02, 2018 (21 KB)
  4. 0.1.7 - September 25, 2018 (21 KB)
  5. 0.1.4 - September 25, 2018 (21 KB)
Zeige alle Versionen (11 total)

Runtime Abhängigkeiten (1):

  • rest-client >= 1.8.0, < 2.1
  • Development Abhängigkeiten (6):

  • bundler ~> 1.16
  • luhn ~> 1.0
  • rake ~> 10.0
  • rspec ~> 3.0
  • rspec-its ~> 1
  • webmock ~> 2
  • Besitzer:

    Pushed by:

    Autoren:

    • Michael Klimenko

    SHA 256-Prüfsumme:

    b351ca2e81e8b966de7adaf16533d031a5621b317ccb5e0b19b9882939c521ba

    Downloads insgesamt 4.274

    Für diese Version 1.151

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: